# Manager Server - Frourá Project

Frourá project is a smart camera system designed for intelligent transportation system (ITS).
Manager Server is the name of this program.
This program is responible for collecting processed data from camera devices.
